body {
	font-family:Verdana,Helvetica,Tahoma,sans-serif;
	text-align:left;
}

h1 {
	text-align:center;
	text-decoration:underline;
	font-size:120%;
}

h2 {
	text-align:left;
	text-decoration:underline;
	font-size:110%;
}

strong {
	font-size:14.4px;
	font-weight:bold;
}

table {
		border:medium solid;
		border-collapse:collapse;
		text-align:center;
}

td {
		border-width:thin;
		border-style:solid;
		border-collapse:collapse;
		padding:5px;
}

th {
		border:thin solid;
		border-collapse:collapse;
		padding:5px;
}

.ElementCentered {
	text-align:center;
	margin:20px;
}
 
.TextCentered {
	text-align:center;
}

.FieldDescription {
	text-align:center;
	margin-top:30px;
}